﻿.footer{ padding-top:10px;   background:#e2e2e2; border-top: 2px solid #ed0812; position: relative;}

 

.footer-text{ line-height: 26px; font-size: 14px; color: #000000; }
.footer-span{ display: block;}

@media (min-width:1100px) {
	.footer{   height: 100px;}
	.footer-mid{ width:730px; margin: 0 auto; }
.dzjg{ top: 10px;  left: 10px;  display: block; position: absolute; }
.jc{ top: 20px;  right: 15px; display: block; position: absolute; }
}

@media (max-width:1100px) {
.footer-mid{ text-align:center; padding:0 20px; }
.dzjg img{ width:60px; height:auto; }
.jc img{  width:80px; height:auto; padding-top:8px; }

}


@media (min-width: 1100px)
{ 

#mbtn{ display:none;}
}
